kessen

New Members
  • Content Count

    9
  • Joined

  • Last visited

Community Reputation

1 Neutral

About kessen

  • Rank
    Newbie
  1. Bonjour, non je n'ai rien changé, il suffit de suivre le lien le "extra.lzma" est déjà inclus dedans donc rien à changer, par contrer j'avais encore des reste de mon ancienne version et c'est ça qui embêtais le monde
  2. En fait j'avais débrancher mes 3 disques de 3 terra et l'aiser seulement celui de 250 d'origine, là j'ai juste remis mes 3 disques
  3. Je pense avoir résolu le problème, j'ai du formater mon disque d'install et relancer une installation complète, là il a l'air stable, bon va falloir que je ré-install plex et surement re-créer un serveur pppffff Question on ne peut pas désactiver les mises à jour de synology ?
  4. Par exemple, plex apparait sur mon bureau, des fois j'arrive à me connecter, puis déconnexion, après un redémarrage, il s'affiche et disparait après quelques secondes
  5. Bonsoir, donc j'ai suivi le tuto donné J'ai réussi à réinstaller le nouveau, tout fonctionne bien pendant 2-3 minutes puis plus de connexions. Je reboote, ça refonctionne puis déco ect .... je ne comprends pas pourquoi
  6. Ah c'est une excellent nouvelle alors ! Merci beaucoup du renseignement Et au niveau des disques durs je risque de perdre les infos dessus ? Car je n'ai pas assez de stockage externe pour tout sauvegarder.
  7. Bonsoir à tous, Alors voilà mon problème, n'étant pas très à l'aise avec tout ça, j'ai fait il y a quelques années une installation sur un HP proliant N54 de xpenology, je suis actuellement en DSM 5.2-5565 J'utilise régulièrement plex dessus, le soucis est que depuis quelques temps, je ne peux plus mettre à jour plex car ma version de DSM est trop ancienne. Du coup j'ai lu des tutos mais j'ai peur de faire une betises, jusqu'a quel version puis je aller sans soucis ? Et est ce que si je passe à DSM 6 mes disques dur seront reconnu ? ou je vais devoir les formater ?
  8. kessen

    DSM 4.2

    Petit oubli, je suis avec un HP proliant
  9. kessen

    DSM 4.2

    Bonjour à tous, Je suis actuellement en DSM 4.2, je n'ai pas vraiment de soucis, mis à part les mise à jour de Plex qui ne fonctionne plus. Du coup je désire passer sous un DSM plus récent, mais lequel ? Car j'ai vu certains problème (extension de volume qui ne fonctionne pas, ...), donc quel DSM prendre pour ne pas etre trop embété pour un amateur comme moi ? Faut il encore protéger sa clé usb en écriture ? Merci de vos réponses